
* {
	padding: 0;
	margin: 0;
}

em,
i {
	font-style: normal;
}

li {
	list-style: none;
}

img {
	border: none; /*ie6*/
	vertical-align: middle;
}

button {
	cursor: pointer;
}

input,
button {
	outline: none;
}

a {
	text-decoration: none;
	color: #666666;
}

button, input {
	font-family: "微软雅黑", "microsoft yahei", "Heiti SC", tahoma, arial, "Hiragino Sans GB", \\5b8b\4f53, sans-serif;
}

body {
	background-color: #FFFFFF;
	font: 12px/1.5 "Microsoft YaHei", "Heiti SC", tahoma, arial, "Hiragino Sans GB", \\5b8b\4f53, sans-serif;
	color: #666666;
}

.hide,
.none {
	display: none;
}

.clearfix:after {
	visibility: hidden;
	clear: both;
	display: block;
	content: ".";
	height: 0;
}

.clearfix {
	*zoom: 1;
}

@font-face {
	font-family: 'icomoon';
	src: url('../fonts/icomoon.eot?q6uyql');
	src: url('../fonts/icomoon.eot?q6uyql#iefix') format('embedded-opentype'), url('../fonts/icomoon.ttf?q6uyql') format('truetype'), url('../fonts/icomoon.woff?q6uyql') format('woff'), url('../fonts/icomoon.svg?q6uyql#icomoon') format('svg');
	font-weight: normal;
	font-style: normal;
	font-display: block;
}
.fl {
	float: left;
}

.fr {
	float: right;
}

.mrbt10 {
	margin-bottom: 10px;
}
.w {
	width: 1200px;
	margin: 0 auto
}

.red {
	color: crimson;
}

@font-face {
	font-family: 'icomoon';
	src: url('../fonts/icomoon.eot?q6uyql');
	src: url('../fonts/icomoon.eot?q6uyql#iefix') format('embedded-opentype'), url('../fonts/icomoon.ttf?q6uyql') format('truetype'), url('../fonts/icomoon.woff?q6uyql') format('woff'), url('../fonts/icomoon.svg?q6uyql#icomoon') format('svg');
	font-weight: normal;
	font-style: normal;
	font-display: block;
}

.shortcut .icomoon {
	/*content: "\ea50";*/
	font-family: 'icomoon';
	font-size: 16px;
	line-height: 26px;
}
/*top*/
.top {
	width: 100%;
	height: 44px;
	background: url(../images/top.png) no-repeat center;
}

.banner {
	height: 450px;
	background: url(../images/banner.png) no-repeat center;
}

.logo {
	position: absolute;
	left: 0;
	top: 25px;
	width: 171px;
	height: 52px;
}

.logo a {
	display: block;
	width: 171px;
	height: 52px;
	background: url(../images/logo.png) no-repeat;
	/*logo中文字隐藏
	text-indent: -999px;
	overflow: hidden;*/
	font-size: 0;
}


/*con box start*/

.box {
	background: #ffeae9;
}


/*nav start*/

.headline {
	width: 744px;
	height: 100px;
	margin: 0 auto;
	background: url(../images/headline.png) no-repeat;
	font-size: 0;
}

.nav {
	position: sticky;
	top: 0px;
	height: 216px;
	z-index: 999;
}

.nav-lable {
	position: absolute;
	z-index: 9;
	width: 167px;
	height: 167px;
	top:34px;
	background: url(../images/navbg.png) no-repeat;
}

.nav-items {
	position: absolute;
	top: 36px;
	left: 100px;
	z-index: 1;
	width: 1000px;
	padding: 22px 0 2px 90px;
	background: #fff5ea;
	border: 3px solid #ff6866;
	border-radius: 10px;
	font-size: 16px;
	color: #333;
}

.nav-items-lable {
	padding-right: 20px;
}

.nav-icon {
	height: 45px;
}

.nav-items li {
	float: left;
}

.nav-items li a {
	display: inline-block;
	height: 24px;
	padding: 2px 15px;
	line-height: 24px;
	cursor: pointer;
}

.active {
	background: #F65949;
	color: #fff;
	border-radius: 14px;
}


/*nav end*/


/*con-center start*/

.con-center {
	width: 1140px;
	height: auto;
	padding: 30px;
	margin: 20px auto;
	color: #333;
	border-radius: 30px;
	background: #FFFFFF;
	font-size: 14px;
}

.test {
	margin-bottom: 20px;
}

.test h1,.test p {
	display: inline-block;
	font-size: 14px;
}

.test h1 {
	font: 700 24px/40px "微软雅黑";
	margin-right: 20px;
}

.test .time {
	border: 2px dashed #edfff4;
	height: 40px;
	margin: 6px 0;
}

.test .time span {
	height: 35px;
	margin-top: 3px;
	display: inline-block;
	float: left;
	line-height: 35px;
	text-align: center;
}

.time-w1 span {
	width: 49.8%;
}

.time-w1 span {}

.clearfix:before,
.clearfix:after {
	content: "";
	display: block;
	height: 0;
	clear: both;
	visibility: hidden;
}

.clearfix {
	*zoom: 1;
}

.test ul {
	height: 110px;
}

.test ul li {
	float: left;
	width: 185px;
	height: 110px;
	background-color: #fff;
	border-radius: 6px;
	opacity: .95;
	text-align: center;
	justify-content: space-between;
	margin-bottom: 5px;
	margin-right: 4px;
}


/*.test1 ul li{	width: 186px;}*/

.test ul li:last-child {
	margin-right: 0;
}

.test ul li h3 {
	height: 50px;
	line-height: 50px;
	color: #555;
	margin-top: 10px;
}

.xueke-link span {
	font-size: 16px;
	font-weight: 400;
	font-stretch: normal;
	line-height: 30px;
	letter-spacing: 0;
	color: #8F918E;
	/*color:#f02932;*/
	cursor: pointer;
}

.xueke-link span.red {
	color: #f02932;
}

.xueke-link span:hover {
	text-decoration: underline;
}

.xueke-link a.red {
	color: #f02932;
}

.xueke-link a:hover {
	text-decoration: underline;
}


/*subRight*/

.subRight {
	position: fixed;
	left: 50%;
	bottom: 181px;
	z-index: 9;
	margin-left: 610px;
}

.subMain {
	position: relative;
	bottom: 0px;
	right: 0px;
	background: #FFF5EA;
	border-radius: 6px 6px 0 0;
}

.subMain a {
	display: block;
	width: 38px;
	height: 38px;
	padding: 10px;
	line-height: 19px;
	font-size: 16px;
	color: #FAA845;
	text-align: center;
	transition: color .3s ease;
	border-bottom: 1px solid #FAA845;
}

.subMain a:hover {
	color: #FFFFFF;
	background: #faa845;
}

.subMain a:nth-child(1):hover {
	border-radius: 6px 6px 0 0;
}

.goTop {
	position: relative;
	bottom: 0px;
	right: 0px;
	text-align: center;
	padding: 25px 0px;
	cursor: pointer;
	background-color: #FFF5EA;
	border-radius: 0 0 6px 6px;
}

.goTop:hover {
	background: #faa845;
}

.goTop ::after {
	content: " ";
	position: absolute;
	top: 20px;
	left: 17px;
	width: 24px;
	height: 24px;
	text-align: center;
	display: inline-block;
	border-left: 2px solid #faa845;
	border-top: 2px solid #faa845;
	transform: rotate(45deg);
	transition: color .3s ease;
}

.goTop:hover ::after {
	border-left: 2px solid #FFFFFF;
	border-top: 2px solid #FFFFFF;
}
.goTop p {
	margin-top: 22px;
	width: 38px;
	height: 19px;
	line-height: 19px;
	padding: 10px;
	color: #faa845;
}
.goTop:hover p {
	color: #FFFFFF;
}
/*con box end*/


/*word con-center start*/

.wordh1 {
	text-align: center;
	font-weight: 500;
}

.word-box {
	border: 1px solid #fa6700;
	margin-top: 20px;
}

.word_tit {
	height: 40px;
	overflow: hidden;
	line-height: 40px;
	text-align: center;
	font-size: 20px;
	background: #fff5ea;
	border-bottom: 1px dashed #fa6700;
}

.word_tit span {
	float: left;
	width: 47%;
	text-align: left;
	padding-left: 30px;
}

.word_tit em {
	float: left;
	width: 20%;
	font-style: normal;
}

.word_tit i {
	float: left;
	width: 30%;
	font-style: normal;
}

.word_area li {
	height: 50px;
	line-height: 50px;
	border-bottom: 1px dashed #faa845;
	color: #FFFFFF;
}

.word_area li a {
	float: left;
	width: 47%;
	white-space: nowrap;
	text-overflow: ellipsis;
	overflow: hidden;
	color: #333;
	padding-left: 30px;
}
.word_area em a{
	padding-left: 116px;
	background: url(../images/down.png) no-repeat 136px 15px;
	background-size: 18px 18px;
}
.word_area li:hover {
	/*background: #FAA845;*/
}

.word_area li:hover a {
	color: #ff0000;
	transform: scale(1.0);
}
.word_area li:hover em a{
	padding-left: 116px;
	background: url(../images/down.png) no-repeat 136px 12px;
	background-size: 18px 18px;
}
.word_area li em {
	float: left;
	width: 20%;
	text-align: center;
	font-style: normal;
	color: #ff0000;
}

.word_area li:hover i {
	color: #ff0000;
}

.word_area li i {
	float: left;
	width: 21%;
	color: #333;
	text-align: center;
	font-style: normal;
}


/*page_area*/

.page_area {
	padding: 0 0 25px;
	text-align: center;
	margin-top: 20px;
}

.page_area a {
	border: 1px solid #faa845;
	height: 30px;
	line-height: 30px;
	text-align: center;
	padding: 0 16px;
	display: inline-block;
	*display: inline;
	*zoom: 1;
	color: #faa845;
	border-radius: 6px;
}

.page_area a:hover {
	color: #FFFFFF;
	background: #faa845;
}
.paging{position: relative;height: 56px;text-align: center;}
.number {margin:20px;}
.number a {margin-right:7px; border: 1px solid #ccc; padding: 6px 12px 6px 12px;text-decoration: none;color: #495056;}
.number a:hover {background-color: #F65949; cursor: pointer; text-decoration: none;color: #fff; }
.number .current {margin-right:7px;padding: 6px 12px 6px 12px;text-decoration: none; background-color: #F65949;cursor: pointer;text-decoration: none; color: #fff; display:inline-block;}
.notext{padding-left: 26px; height: 300px;}
.notext p.un_cont{height: 80px;line-height: 80px;font-size: 30px;color: #bbb;}
.notext p.goup{height: 290px;line-height: 180px;color: #aaa;font-size: 16px;text-align: center;}
.notext p.goup a{color: #F65949;text-decoration: underline;}
.box-footer{margin-top:26px;border-top: 1px solid #eee;border-bottom: 1px solid #eee; background:#ffffff;width:100%;height: 200px;}
@media screen and (max-width: 1000px) {.box-footer {width: 1220px;}}
.box-footer .footer-list {padding: 40px 0;width:1220px;margin:auto;}
.box-footer .footer-list .col-list {float: left;width: 156px;height: 112px;margin: 0;}
.box-footer .footer-list .col-list dt { margin: 0 0 26px;font-size: 14px;line-height: 1.25;color: #424242;}
.box-footer .footer-list .col-list dd {margin: 10px 0 0;font-size: 12px;}
.box-footer .footer-list .col-list a {color: #757575;}
.box-footer .footer-list .col-contact {float: right;width: 251px;height: 112px;font-size:14px;border-left: 1px solid #e0e0e0;text-align: center;color: #616161;}
.box-footer .footer-list .col-contact .text{float:left;width:88px;margin-left:12px;}
.box-footer .footer-list .col-contact .phone {margin: 0 12px 20px;font-size: 20px;line-height: 1; color: #616161;}
.site-footer .fot-text{padding: 18px 0;line-height: 22px;font-size:12px;width:1220px;margin:auto;}
.site-footer .fot-text p{line-height: 28px;text-align:left;color:#757575;}
.site-footer .fot-text p a{color:#757575;}
.site-footer .fot-text p a:hover{color:#f00;}
.site-footer .fot-text p b{color:#ccc; margin: 0 10px;}
.xueke-link a.red{color:#f02932;}
.xueke-link a:hover{text-decoration: underline;}